--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called before a non-multipart message body is about to be parsed.
full_name: RMail::StreamHandler#body_begin
is_singleton: false
name: body_begin
params: ()
visibility: public
